## rust-string-interner 0.19.0+ds1

=== debian/changelog ===
rust-string-interner (0.19.0+ds1-1) unstable; urgency=medium

  * Package string-interner 0.19.0 from crates.io using debcargo 2.8.1
    (Closes: #1129230)

 -- Ananthu C V <weepingclown@debian.org>  Sat, 28 Feb 2026 18:29:43 +0530
