=== debian/control ===
Source: rust-string-interner
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-hashbrown-0.16+default-hasher-dev (>= 0.16.1) <!nocheck>,
 librust-hashbrown-0.16+inline-more-dev (>= 0.16.1) <!nocheck>,
 librust-hashbrown-0.16+raw-entry-dev (>= 0.16.1) <!nocheck>,
 librust-serde-1+alloc-dev <!nocheck>,
 librust-serde-1+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/string-interner]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/string-interner
Homepage: https://github.com/robbepop/string-interner
X-Cargo-Crate: string-interner
X-Cargo-Crate-Version: 0.19.0

Package: librust-string-interner-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hashbrown-0.16+default-hasher-dev (>= 0.16.1),
 librust-hashbrown-0.16+inline-more-dev (>= 0.16.1),
 librust-hashbrown-0.16+raw-entry-dev (>= 0.16.1),
 librust-serde-1+alloc-dev,
 librust-serde-1+std-dev
Provides:
 librust-string-interner+backends-dev (= ${binary:Version}),
 librust-string-interner+default-dev (= ${binary:Version}),
 librust-string-interner+inline-more-dev (= ${binary:Version}),
 librust-string-interner+serde-dev (= ${binary:Version}),
 librust-string-interner+std-dev (= ${binary:Version}),
 librust-string-interner-0-dev (= ${binary:Version}),
 librust-string-interner-0+backends-dev (= ${binary:Version}),
 librust-string-interner-0+default-dev (= ${binary:Version}),
 librust-string-interner-0+inline-more-dev (= ${binary:Version}),
 librust-string-interner-0+serde-dev (= ${binary:Version}),
 librust-string-interner-0+std-dev (= ${binary:Version}),
 librust-string-interner-0.19-dev (= ${binary:Version}),
 librust-string-interner-0.19+backends-dev (= ${binary:Version}),
 librust-string-interner-0.19+default-dev (= ${binary:Version}),
 librust-string-interner-0.19+inline-more-dev (= ${binary:Version}),
 librust-string-interner-0.19+serde-dev (= ${binary:Version}),
 librust-string-interner-0.19+std-dev (= ${binary:Version}),
 librust-string-interner-0.19.0-dev (= ${binary:Version}),
 librust-string-interner-0.19.0+backends-dev (= ${binary:Version}),
 librust-string-interner-0.19.0+default-dev (= ${binary:Version}),
 librust-string-interner-0.19.0+inline-more-dev (= ${binary:Version}),
 librust-string-interner-0.19.0+serde-dev (= ${binary:Version}),
 librust-string-interner-0.19.0+std-dev (= ${binary:Version})
Description: string interner with minimal memory footprint and fast access to strings
 Source code for Debianized Rust crate "string-interner"
