=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test string-interner 0.19.0 --all-targets --all-features
Features: test-name=rust-string-interner:@
Depends: dh-cargo (>= 33~), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test string-interner 0.19.0 --all-targets --no-default-features --features backends
Features: test-name=librust-string-interner-dev:backends
Depends: dh-cargo (>= 33~), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test string-interner 0.19.0 --all-targets
Features: test-name=librust-string-interner-dev:default
Depends: dh-cargo (>= 33~), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test string-interner 0.19.0 --all-targets --no-default-features --features inline-more
Features: test-name=librust-string-interner-dev:inline-more
Depends: dh-cargo (>= 33~), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test string-interner 0.19.0 --all-targets --no-default-features --features serde
Features: test-name=librust-string-interner-dev:serde
Depends: dh-cargo (>= 33~), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test string-interner 0.19.0 --all-targets --no-default-features --features std
Features: test-name=librust-string-interner-dev:std
Depends: dh-cargo (>= 33~), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test string-interner 0.19.0 --all-targets --no-default-features
Features: test-name=librust-string-interner-dev:
Depends: dh-cargo (>= 33~), rustc, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
